Subject: Re: bug#55335: openssh-service no longer listens on IPv6

From: Jack Hill <[email-masked]>
Date: Sun, 22 May 2022 18:35:43 -0400 (EDT)

On Sun, 22 May 2022, Ludovic Courtès wrote:

> Hello!
>
> With Shepherd 0.9.1 released, I believe Guix commit
> d2b3400f79ffaed3357650307376ab69a7ec3b1b fixes this bug for good, also
> adding a system test for SSH access over IPv6 (both with OpenSSH and
> Dropbear).
>
> Let me know if anything’s amiss!
>
> Thanks,
> Ludo’.

It's working well for me, allowing connections over both v4 and v6. I have 
another host that I can only access with a v6 via wireguard address, which 
I haven't been able to upgrade yet. I don't anticipate any problems there 
though.

Many thanks!
Jack